<?php
$z[0]=Array("field","崆峒区博物馆,崆峒区博物馆介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","崆峒区博物馆崆峒区博物馆占地面积为1008.32米。有展室7间，面积为231平方米；库房2间，面积为52平方米。共有馆藏文物2755件，其中一级文物为22件，二级文物149件，三级品为321件，展出约300件。辖区内有各种文化遗址400多处，其中被列为省级文物保护单位的12",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","崆峒区博物馆_崆峒区崆峒区博物馆旅游",359,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　崆峒区博物馆\n</p><p>　　崆峒区博物馆占地面积为1008.32米。有展室7间，面积为231平方米；库房2间，面积为52平方米。共有馆藏文物2755件，其中一级文物为22件，二级文物149件，三级品为321件，展出约300件。辖区内有各种文化遗址400多处，其中被列为省级文物保护单位的12处，市级文物保护单位的30处。\n</p><p>　　区博物馆文物绝大部分出土于区境内，它是我区几代文物工作者斩荆棘、披霜露，抢救并保护下来的，倾注了文物工作者的大量心血。出土于我区大秦乡沙塬子的“古菱齿象”，1993年中国社科院古脊椎动物研究所断定并取名为“平凉古菱齿象”，被定为世界性标本；六十年代，在我区安国东沟遗址，发现了一批与临洮寺洼山有较明显区别的马鞍型口沿的陶器，考古界起名叫“寺洼文化安国式”，并载入史册。在四十里铺庙庄出土的一批青铜器，造型美观，具有较高的工艺价值，个别器物已载入了《中国古玩词典》。\n</p><p>　　2002年以来，在各级政府和主管部门的支持下，博物馆实施了搬迁工程和“三铁两器”设施建设。在珍贵宝藏充分入库的情况下，分类归档，成列布展，接待了数以万计的国内外游人。1994年被确定为我区爱国主义教育基地，1999年又被确定为平凉市爱国主义教育基地。<div align=center style=\"margin:0 0 0 5px\"></div>",558,1648);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140521/1400D420Uc60-54A3.gif",1650,1734);
$z[7][4]['name']="litpic";

?>